/** Start Careers page css **/
.child-countries-wrapper .child-countries {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    padding-top: 20px;
}
.child-countries-wrapper .child-country-filter-button {
    border-radius: 100px 100px 0px 100px;
    background: #EBEBEB;
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    font-family: 'Exo';
    font-weight: 700;
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    border: none;
    outline: none;
}
.child-countries-wrapper .child-country-filter-button.active,
.child-countries-wrapper .child-country-filter-button:hover {
	background: #006599; 
	color: #ffffff;
}
.azt-careers-country-department-wrp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	gap: 20px;
}
.country-filter-buttons {
    display: flex;
    gap: 10px;
	flex-wrap: wrap;
}
.country-filter-buttons .country-filter-button {
    border-radius: 100px 100px 0px 100px;
    background: #EBEBEB;
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    font-family: 'Exo';
    font-weight: 700;
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    border: none;
    outline: none;
}
.country-filter-buttons .country-filter-button.active ,
.country-filter-buttons .country-filter-button:hover {
    background: #005670;
    color: #FFFFFF;
}
.azt-careers-country-department-wrp .department-filter {
    display: flex;
    align-items: center;
    margin-left: 10px;
    position: relative;
}
.azt-careers-country-department-wrp .department-filter:after ,
.azt-resources-filter-cat-short-wrapper .azt-resources-sort:after{
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 500;
    position: absolute;
    font-size: 12px;
    right: 5px;
    top: 50%;
    color: #959595;
    transform: translate(0, -60%);
    cursor: pointer;
}
.azt-careers-country-department-wrp .department-filter h3 {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
    width: 100%;
    max-width: max-content;
    padding-right: 25px;
}
.azt-careers-country-department-wrp .department-filter #department-dropdown {
    padding: 0 20px 0 0;
    border: none;
    border-bottom: 1px solid #CCCCCC;
    border-radius: unset;
    padding-bottom: 5px;
    font-size: 0.875em;
    line-height: 1.7857em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
	appearance: none;
	background: transparent;
}
.azt-careers-archive .azt-career-department-name {
    font-size: 1.5625em;
    line-height: 1.4em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
	padding-top: 50px;
}
.azt-career-post {
    border: 1px solid #CCCCCC;
    padding: 30px;
    border-radius: 20px;
	position: relative;
	transition: 0.3s all ease-in-out;
}
.azt-career-post:hover {
    border: 1px solid #A4D65E;
}
.azt-career-loop {
    width: 100%;
    max-width: calc(33.333% - 28px);
    margin: 0 14px;
}
.azt-career-posts-wrp {
    margin: 0 -14px;
}
.azt-career-post:hover a.azt-career-post-i-wrp {
	background: #65AB03;
}
.azt-career-post .azt-career-post-title {
    font-size: 1.5625em;
    line-height: 1.4em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
    padding-bottom: 10px;
}
.azt-career-post-content {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.azt-career-post .azt-career-post-content p {
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    margin: 0;
}
.azt-career-post-link-i .azt-career-post-link {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
}
.azt-career-post-link-i .azt-career-post-i-wrp {
    display: inline-block;
    background: #A4D65E;
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 30px;
	transition: 0.3s all ease-in-out;
}
.azt-career-post-link-i .azt-career-post-i-wrp svg {
    width: 100%;
    height: 100%;
    max-width: 16px;
}
.azt-career-post .azt-career-post-inner {
    position: relative;
}
.azt-career-post .azt-career-post-inner .azt-career-post-title-content {
    padding-bottom: 60px;
}
.azt-career-post .azt-career-post-link-i {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    bottom: 0;
}
p.azt-career-posts-nf {
    text-align: center;
    margin: 0;
    padding: 10px 20px;
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
}
.azt-career-country-select-txt {
    text-align: center;
    padding: 30px 20px;
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    margin: 0 auto;
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}
.azt-article-slider-arrow {
    display: flex;
    justify-content: end;
    height: auto;
    padding-bottom: 30px;
    margin-top: -35px;
    gap: 20px;
}
.azt-article-slider-arrow .swiper-button-prev, .azt-article-slider-arrow .swiper-button-next {
    position: relative;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #005670;
    border-radius: 50%;
    background-image: none;
    left: unset;
    top: unset;
    margin: 0;
    right: unset;
    opacity: 1;
    background-color: transparent;
    color: #005670;
    font-size: 22px;
    line-height: 1;
	transition: 0.3s all ease-in-out;
}
.azt-article-slider-arrow .swiper-button-prev:hover, 
.azt-article-slider-arrow .swiper-button-next:hover {
    border: 1px solid #005670;
    background-color: #005670;
    color: #ffffff;
}
.azt-article-slider-arrow .swiper-button-next::after {
    content: "\f061";
    font-family: 'Font Awesome 5 Pro';
    font-size: 16px;
    font-weight: 400;
}
.azt-article-slider-arrow .swiper-button-prev::after {
    content: "\f060";
    font-family: 'Font Awesome 5 Pro';
    font-size: 16px;
    font-weight: 400;
}
.azt-article-slider-arrow .swiper-button-prev.swiper-button-disabled, .azt-article-slider-arrow .swiper-button-next.swiper-button-disabled {
    background: #EBEBEB;
    border-color: #EBEBEB;
    color: #ffffff;
    opacity: 1;
}
div#careers-archive-main .loader {
    text-align: center;
}
div#careers-archive-main .loader img {
    height: auto;
    width: 100%;
    max-width: 500px;
    padding-top: 50px;
}

/** End Careers page css **/


/** Start Careers Details page css **/

.aztech-single-careers-main {
    max-width: 1380px;
    margin: 0 auto;
    padding: 100px 50px;
}
.aztech-careers-meta-data {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;	
}
.aztech-careers-meta-data span.aztech-careers-category {
    background: #EBEBEB;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    display: inline-block;
    padding: 7px 27px;
    border-radius: 20px;
}
.aztech-single-careers-inner .aztech-single-careers-title {
    font-size: 2.8125em;
    line-height: 1.22223em;
    font-family: 'Exo';
    font-weight: 700;
    padding-bottom: 30px;
    margin: 30px 0;
    border-bottom: 1px solid #CCCCCC;
}
.aztech-single-careers-inner .aztech-single-careers-content p {
    margin: .0;
}
main#aztech-careers-single-main {
    position: relative;
}
main#aztech-careers-single-main .aztech-careers-single-right-img {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0.1;
    max-width: 600px;
}
.aztech-single-careers-email .aztech-single-careers-email-link {
    background: #A4D65E;
    color: #FFFFFF;
    padding: 5px 5px 5px 30px;
    display: inline-flex;
	gap: 28px;
    align-items: center;
    border-radius: 30px;
    font-size: 15px;
    letter-spacing: 1.8px;
    line-height: 25px;
    font-family: 'Exo';
    font-weight: 700;
    text-transform: uppercase;
}
.aztech-single-careers-email .aztech-single-careers-email-link span {
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.aztech-single-careers-email .aztech-single-careers-email-link:hover {
    background: #65AB03;
}
.aztech-single-careers-email .aztech-single-careers-email-link:hover svg path {
    fill: #65AB03;
}
.aztech-single-careers-email {
    margin-top: 30px;
}

/** End Careers Details page css **/



/** Start Articles page css **/
#azt_resources_posts_wrp .azt-resources-posts-inner {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    margin: 0 -14px;
}
.azt-resources-posts-inner .azt-resources-posts-wrp-two {
    width: 100%;
    max-width: calc(33.333% - 28px);
    margin: 0 14px;
}
.azt-resource-wrp .azt-resource-thumbnail {
    height: 175px;
    width: 100%;
    max-width: 175px;
    margin-bottom: 30px;
}
.azt-resource-wrp .azt-resource-thumbnail a {
    line-height: 0 !important;
}
.azt-resource-wrp .azt-resource-thumbnail img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center center;
    border-radius: 50%;
}

.azt-resource-wrp .azt-resource-meta .azt-resource-category {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #005670;
    font-family: 'Exo';
    font-weight: 700;
    margin-bottom: 10px;
    display: inline-block;
    padding-right: 5px;
	position: relative;
}
.azt-resource-wrp .azt-resource-meta .azt-resource-category:before {
    content: ',';
    position: absolute;
    right: 0;
    bottom: 0;
}
.azt-resource-wrp .azt-resource-meta .azt-resource-category:last-child:before {
    content: '';
}
.azt-resource-wrp a.azt-resource-title {
    font-size: 1.5625em;
    line-height: 1.4em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    padding-bottom: 10px;
    display: inline-block;
}
.azt-resource-wrp .azt-resource-excerpt {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    padding-bottom: 80px;
}
.azt-resource-excerpt .azt-resource-excerpt-inner {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: clip;
}
.azt-resource-wrp .azt-resource-arrow {
    width: auto;
    line-height: 0;
    position: absolute;
    bottom: 50px;
    right: 30px;
}
.azt-resource-arrow .azt-resource-link {
    display: flex;
    background: #A4D65E;
    height: auto;
    width: auto;
    text-align: center;
    border-radius: 30px;
    transition: 0.3s all ease-in-out;
    justify-content: center;
    align-items: center;
    padding: 5px 5px 5px 30px;
    gap: 10px;
}
.azt-resource-arrow .azt-resource-link svg {
    width: 100%;
    height: 100%;
    max-width: 18px;
	transform: rotate(45deg);
}

.azt-resource-arrow .azt-resource-link .azt-resource-arrow-txt {
    display: inline-block;
    color: #ffffff;
}
.azt-resource-arrow span.azt-resource-arrow-svg {
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.azt-resource-arrow span.azt-resource-arrow-svg svg, .azt-resource-arrow span.azt-resource-arrow-svg svg path {
    fill: #A4D65E !important;
    color: #A4D65E !important;
    stroke: #A4D65E !important;
}
.azt-resources-posts-wrp-two .azt-resource-wrp:hover svg ,
.azt-resources-posts-wrp-two .azt-resource-wrp:hover path {
	fill: #65AB03 !important;
	color: #65AB03 !important;
	stroke: #65AB03 !important;
}
.azt-resources-posts-wrp-two .azt-resource-wrp {
    border: 1px solid #CCCCCC;
    padding: 50px 30px;
    border-radius: 20px;
    transition: 0.3s all ease-in-out;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
}
.azt-resources-posts-wrp-two .azt-resource-wrp:hover {
    border-color: #A4D65E;
}
.azt-resources-posts-wrp-two .azt-resource-wrp:hover .azt-resource-link{
    background: #65AB03;
}

.azt-resource-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0 0 0;
    column-gap: 20px;
    row-gap: 10px;
}
.azt-resource-pagination .page-numbers {
    border: none;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border-radius: 50%;
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #959595;
    font-family: 'Exo';
    font-weight: 400;
	transition: 0.3s all ease-in-out;
}
.azt-resource-pagination .page-numbers:hover {
    border-color: #005670;
}
.azt-resource-pagination .page-numbers.current {
    color: #000000;
}
.azt-resource-pagination .page-numbers.prev {
    border: 1px solid #005670;
    color: #005670;
    font-size: 22px;
    line-height: 1;
}
.azt-resource-pagination .page-numbers.next {
    border: 1px solid #005670;
    color: #005670;
    font-size: 22px;
    line-height: 1;
}
.azt-resource-pagination .page-numbers.prev:hover,
.azt-resource-pagination .page-numbers.next:hover {
    background: #08475A;
    color: #FFFFFF;
}
.azt-resource-pagination .page-numbers.prev.disable,
.azt-resource-pagination .page-numbers.next.disable {
    background: #EBEBEB;
    border-color: #EBEBEB;
    color: #ffffff;
}
.azt-resource-pagination .page-numbers i {
    font-size: 14px;
    font-weight: 400;
}
div#azt_resources_posts_wrp .azt-resources-loader {
    padding: 0 10px;
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
}
div#azt_resources_posts_wrp .azt-resources-loader img {
    width: 100%;
    max-width: 100%;
}
.azt-resources-nf {
    font-size: 1.5625em;
    line-height: 1.4em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    padding-top: 20px;
    text-align: center;
    margin: 0;
}
.azt-resources-filter-wrapper {
    margin-bottom: 50px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.azt-resources-filter-wrapper .azt-resources-filter-search-wrapper {
    width: 100%;
    max-width: 408px;
}
.azt-resources-filter-wrapper .azt-resources-filter-cat-short-wrapper {
    width: 100%;
    max-width: 408px;
    display: flex;
	align-items: center;
}
.azt-resources-category-filter {
    display: flex;
    position: relative;
    padding-right: 20px;
    gap: 10px;
}
.azt-resources-category-filter #resources_category_filter {
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 9;
    top: calc(100% + 10px);
    background: #ffffff;
    padding: 15px 0;
    width: 100%;
	min-width: 91px;
    border-radius: 10px;
    box-shadow: 1px 10px 20px 5px #123A601A;
}
.azt-resources-category-filter svg {
    width: 18px;
	cursor: pointer;
}
.azt-resources-category-filter #resources_category_filter label {
    font-size: 0.8754em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
	cursor: pointer;
	padding: 10px 18px;
}
.azt-resources-category-filter #resources_category_filter label:hover {
    color: #65AB03;
}
.azt-resources-category-filter #resources_category_filter label.active {
    background: #A4D65E;
    color: #ffffff;
}
.azt-resources-category-filter #resources_category_filter label input {
    display: none;
}
.azt-resources-filter-cat-short-wrapper .azt-resources-sort {
    display: flex;
    align-items: center;
    margin-left: 20px;
    width: 100%;
	position: relative;
}
.azt-resources-filter-cat-short-wrapper .azt-resources-sort label{
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
    width: 100%;
    max-width: max-content;
    padding-right: 25px;
}
.azt-resources-category-filter .resources_category_filter {
    font-size: 1em;
    line-height: 1.5625em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 700;
    margin: 0;
    width: 100%;
    max-width: max-content;
	cursor: pointer;
}
.azt-resources-category-filter:before {
    content: "";
    display: block;
    height: 18px;
    width: 1px;
    background: #EBEBEB;
    z-index: 11;
    right: 0;
    top: 3px;
    position: absolute;
}
.azt-resources-filter-cat-short-wrapper .azt-resources-sort select#resources_sort_order {
    padding: 0;
    border: none;
    border-bottom: 1px solid #CCCCCC;
    border-radius: unset;
    padding-bottom: 5px;
    font-size: 0.875em;
    line-height: 1.7857em;
    letter-spacing: 0;
    color: #000000;
    font-family: 'Exo';
    font-weight: 400;
    appearance: none;
    background: transparent;
}
.azt-resources-filter-cat-short-wrapper .azt-resources-sort select#resources_sort_order.default-style {
    color: #00000033;
}
.azt-resources-filter-cat-short-wrapper .azt-resources-sort select#resources_sort_order.selected-latest-old {
    opacity: 1;
}
.azt-resources-filter-wrapper .azt-resources-search {
    display: flex;
    align-items: center;
    width: -webkit-fill-available;
    border-radius: 0;
    padding: 0;
    border-bottom: 1px solid #CCCCCC;
}
.azt-resources-filter-wrapper .azt-resources-search input#resources_post_search {
    background: transparent !important;
    border: none;
    padding: 4.5px 0 4.5px 5px;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 0;
    color: #000000;
    outline: none !important;
    font-family: 'Exo';
    font-weight: 400;
}
.azt-resources-filter-wrapper .azt-resources-search input::placeholder{
	color: #CCCCCC;
}
.azt-resources-search span.azt-resources-search-btn i {
    font-size: 18px;
    color: #CCCCCC;
    cursor: pointer;
}
/** End Articles page css **/
